- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# SpecularHighlights File Reference

`#include <osgFX/Export>`
`#include <osgFX/Effect>`

Include dependency graph for SpecularHighlights:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osgFX
## Classes
class | osgFX::SpecularHighlights
| This effect applies additive specular highlights at fragment level (instead of OpenGL's vertex-level lighting) by using a cube map and reflective texgen. More...